Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.jsonify.com/api/v2/results/{run_id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.jsonify.com/api/v2/results/{run_id}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.jsonify.com/api/v2/results/{run_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php$curl = curl_init();curl_setopt_array($curl, [ CURLOPT_URL => "https://api.jsonify.com/api/v2/results/{run_id}", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ],]);$response = curl_exec($curl);$err = curl_error($curl);curl_close($curl);if ($err) { echo "cURL Error #:" . $err;} else { echo $response;}
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.jsonify.com/api/v2/results/{run_id}" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
HttpResponse<String> response = Unirest.get("https://api.jsonify.com/api/v2/results/{run_id}") .header("Authorization", "Bearer <token>") .asString();
require 'uri'require 'net/http'url = URI("https://api.jsonify.com/api/v2/results/{run_id}")http = Net::HTTP.new(url.host, url.port)http.use_ssl = truerequest = Net::HTTP::Get.new(url)request["Authorization"] = 'Bearer <token>'response = http.request(request)puts response.read_body
{ "message": "<string>", "result": { "changed": true, "credits": { "remaining": 123, "used": 123 }, "details": { "descr": "<string>" }, "json": { "data": true }, "screenshots": [ "<string>" ], "when": 123, "done": true, "id": "<string>" }, "success": true }
When an agent task runs, it creates a set of results. These results contain the findings from the agent, as well as metadata about the run.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The GUID of the workflow run
A task result
Show child attributes